• SOG ERP
  • SOG Lagerverwaltung
19.04.2016

Microsoft. NET Framework 4.6.1 für SOG Installationen benötigt

Das Microsoft .NET Framework 4.6.1 wird ab der Freigabe 06/2016 auf allen SOG ERP Systeme benötigt und ist die Voraussetzung für Ihr nächstes SOG ERP Update. Die Umstellung des Frameworks ist notwendig, da Microsoft selbst den Support für die bisher genutzte Version 4.5.1 zum 12.1.2016 eingestellt hat.

Ab dem 01. Juni 2016 ist für die Nutzung von SOG ActiveSetup aber auch für die SOG Windows Tools das .NET-Framework in der Version 4.6.1 Voraussetzung.  Die Aktualisierung dieser Programmkomponente erfolgt unabhängig und ist nicht an eine Aktualisierung der SOG ERP Lösung gekoppelt!

Die Installation von Programmerweiterungen (z. B. Individualprogramme, SOGForms Anpassungen, SOG Lizenzen, …) als auch die Nutzung der Clients ist nach einer Hotfix Installation nicht mehr möglich, sofern das Framework auf dem entsprechenden System nicht installiert wurde!

Bitte Installieren Sie das Framework auf allen SOG ERP Systemen. Sie erhalten das Framework direkt im Downloadbereich von Microsoft

Bei Fragen zum Microsoft .Net Framework 4.6.1 wenden Sie sich an die SOG Technik unter der Rufnummer 040 73433-195 oder an technik@sog.de.

Folgen Sie uns Auf: